# Managed by imaging/driving_os/roles/services_imaging_server/

interface={{ imaging_interface }}
dhcp-range=set:imaging,{{ imaging_interface_subnet }}.50,{{ imaging_interface_subnet }}.90

interface={{ controller_interface }}
dhcp-range=set:controller,{{ controller_interface_subnet }}.80,{{ controller_interface_subnet }}.120
# don't advertise as a router/gateway
dhcp-option=tag:controller,{{ controller_interface }},3

dhcp-boot=tag:imaging,grub/x86_64-efi/core.efi
enable-tftp
tftp-root={{ imaging_tftpboot }}

log-facility=/var/log/dnsmasq.log
user=root
